/*
  Localizable.strings
  ScreenFloat

  Created by Matthias Gansrigler on 04.07.23.
  Copyright © 2023 Eternal Storms Software. All rights reserved.
*/

"UtilityCaptureWidget_DisplayName" = "抓取";
"UtilityCaptureWidget_Subtitle" = "快速访问 ScreenFloat 的屏幕截图功能。";
"UtilityCaptureWidget_NewShot_Short" = "抓取";
"UtilityCaptureWidget_NewRecording_Short" = "录制";
"UtilityCaptureWidget_NewTimedShot_Short" = "定时";
"UtilityCaptureWidget_NewFromClipboard_Short" = "剪贴板";
"UtilityCaptureWidget_NewFromDevice_Short" = "来自设备";
"UtilityCaptureWidget_NewShot_Normal" = "新抓取";
"UtilityCaptureWidget_NewRecording_Normal" = "新录制";
"UtilityCaptureWidget_NewTimedShot_Normal" = "新定时抓取";
"UtilityCaptureWidget_NewFromClipboard_Normal" = "从剪贴板";
"UtilityCaptureWidget_NewFromDevice_Normal" = "从设备导入";


"FoldersWidget_DisplayName" = "文件夹";
"FoldersWidget_Subtitle" = "快速访问您的文件夹。";
"FoldersWidget_UntitledFolder" = "未命名文件夹";
"FoldersWidget_NoFolders" = "无文件夹";

"FavoritesWidget_DisplayName" = "收藏的截图";
"FavoritesWidget_Subtitle" = "快速访问您最近收藏的截图。";
"FavoritesWidget_NoFavorites" = "没有收藏的截图";

"TaggedShotsWidget_DisplayName" = "标签";
"TaggedShotsWidget_Subtitle" = "快速访问带有特定标签的截图。";
"TaggedShotsWidget_HeaderTitle" = "标签 \"%@\"";
"TaggedShotsWidget_NoTag" = "未选择标签";
"TaggedShotsWidget_NoShots" = "未找到截图";

"RecentShotsWidget_DisplayName" = "最近抓取";
"RecentShotsWidget_Subtitle" = "快速访问您最近抓取的截图。";

"SelectedFolderWidget_DisplayName" = "文件夹";
"SelectedFolderWidget_Subtitle" = "快速访问文件夹中的截图。";
"SelectedFolderWidget_NoFolder" = "未选择文件夹";

"UtilityRecentColorsWidget_DisplayName" = "选择的颜色";
"UtilityRecentColorsWidget_Subtitle" = "快速访问您最近选择的颜色。";
"UtilityReceontColorsWidget_NoColors" = "没有选择的颜色";

"UtilityWindowsWidget_DisplayName" = "管理";
"UtilityWindowsWidget_Subtitle" = "快速访问截图浏览器、标签浏览器等。";
"UtilityWindowsWidget_HideAll_Short" = "隐藏所有";
"UtilityWindowsWidget_HideAll_Normal" = "隐藏所有截图";
"UtilityWindowsWidget_ShowAll_Short" = "显示所有";
"UtilityWindowsWidget_ShowAll_Normal" = "显示所有截图";
"UtilityWindowsWidget_ShotsBrowser_Short" = "截图浏览器";
"UtilityWindowsWidget_ShotsBrowser_Normal" = "打开截图浏览器";
"UtilityWindowsWidget_TagBrowser_Short" = "标签浏览器";
"UtilityWindowsWidget_TagBrowser_Normal" = "打开标签浏览器";

"RecentlyClosedWidget_DisplayName" = "最近关闭";
"RecentlyClosedWidget_Subtitle" = "快速访问您最近关闭的悬浮截图。";
"RecentlyClosedWidget_NoShots" = "没有最近关闭的截图";

"RecentlyHiddenWidget_DisplayName" = "隐藏的截图";
"RecentlyHiddenWidget_Subtitle" = "快速访问隐藏的悬浮截图。";
"RecentlyHiddenWidget_NoShots" = "没有隐藏的截图";

"FavoriteTagsWidget_DisplayName" = "收藏的标签";
"FavoriteTags_Subtitle" = "快速访问您收藏的标签。";
"FavoriteTagsWidget_NoTags" = "没有收藏的标签";
"FavoriteTagsWidget_NoValueTag" = "空标签";
